strong { font-weight: bold; }
body#CDS { text-align: left; }
body#CDS .centered-width { 970px; }
/*@media only screen and (min-width: 1212px) {
    #CDS .centered-width { width: 970px; }
}*/ /*/mediaquery*/
#CDS .page-content-wrapper.trim > section.column { width: 772px; }
/*@media only screen and (min-width: 1212px) {
	#CDS .page-content-wrapper.trim > section.column { width: 772px; }
}*/ /*/mediaquery*/
.trim.centered-width {
    width: 970px;
}
body#CDS #forceWidth { width: auto; }
body#CDS #forceWidth .page-content-wrapper {
    margin-bottom: 0;
    padding-bottom: 32px;
}
body#CDS #bnf-footlight-cnt2 { margin: 0 auto; }
#bn-footer h5 { width: 120px; }
.content { width: auto; }
aside:before { background: none; }
aside:after { background: none; }
.page-content-wrapper.l2r > .column + .column {
    margin-bottom: 32px;
}
li.filter-value ul { font-size: 12px; line-height: 15px; }
li.filter-value ul li filter-value-a.span a, li.filter-value ul li a { display: block; padding: 2px 17px 4px 17px; color: #000; text-decoration: none; }
li.filter-value ul li a:hover { color: #3169a8; text-decoration: underline; }
ul.subnav { display: none; }
.value-activated { font-weight: bold; }
section.page-content { position: relative; }
section.page-content:before {
    background: transparent url(https://simg1.imagesbn.com/pImages/membership/2011/leftnav-shadow.png) no-repeat scroll 0 0;
    content: "";
    height: 100%;
    position: absolute;
    left: -20px;
    top: 0;
    width: 5px;
}
section.page-content:after {
    background: transparent url(https://simg1.imagesbn.com/pImages/membership/2011/leftnav-shadow.png) no-repeat scroll center bottom;
    bottom: 0;
    content: "";
    height: 250px;
    position: absolute;
    left: -20px;
    width: 5px;
}


/* GENERIC MODULE STYLES */
.module { margin: 0 0 36px 0; position: relative; clear: both; }
.module .header { font-family: Arial,sans-serif; display: block; clear: both; padding: 0 0 12px 0; }
.module .header h3 { font-family: MiloSerifOffcMedium, serif; display: inline; font-size: 24px; color: #000000; font-weight: normal; line-height:1;}
.module .header h3 a { color: #000000; text-decoration: none; }
.module .header h3 a:hover { color: #3169a8; text-decoration: none; }
.module .header h3 em { font-style: normal; font-family: MiloSerifOffcMediumItalic, serif; }
.module .header h3 a:hover em { color: #3169a8 !important; text-decoration: none; }
.module .header .see-all { float: right; text-decoration: none; font-size: 12px; margin: 8px 0 0 0; padding: 0 8px 0 0; background: transparent url(http://img1.imagesbn.com/pImages/resources/gateway/2011/dev/blue_carot_link.png) no-repeat right; color: #3169a8; }
.module .header .see-all a { text-decoration: none; }
.module .header .see-all a:hover { text-decoration: underline; }
.module .body { position: relative; clear: right; }
.module .bg-body-right { background: transparent url(http://img1.imagesbn.com/pImages/resources/gateway/2011/dev/module-body-bg-end.png) no-repeat; position: absolute; right: 0; top: 0; width: 202px; height: 17px; }
.module .rating { height: 11px; }
.module .stars { display: block; width: 65px; overflow: hidden; margin: 0; float: left; }
.module .stars li { display: block; width: 13px; height: 11px; background: transparent url(http://img1.imagesbn.com/pImages/resources/gateway/2011/dev/sprite-reco-stars.png) no-repeat; float: left; }
.module .stars .none { background-position: -14px 0px; }
.module .stars .half { background-position: -30px 0; }
.module .hide { visibility: hidden; }
.module .show { visibility: visible; }
.module .clear { clear: both; }


/* STATIC MERCH 4/5/6 ACROSS W/ROLLOVER */
.merch-4 .body { background: url(http://img1.imagesbn.com/pImages/resources/gateway/2011/dev/module-bg-body-gradient.png) repeat-x scroll 0 0 transparent; border-bottom: 1px solid #DBDBDB; border-top: 1px solid #dbdbdb; overflow: hidden; height: 268px; padding: 18px 0 10px 14px; } /* right padding ~ 20px */
.merch-4 .pod-4 { width: 150px; float: left; }
.merch-4 .pod-4 div.block { display: block; color: #222222; margin-bottom: 10px; padding: 5px; width: 124px; height: 256px; background-color: #ffffff; border: 1px solid #ffffff; }
.merch-4 .pod-4 div.block:hover { cursor: pointer; color: #222222; background-color: #f5f4f0; border: 1px solid #cfccc4; text-decoration: none; -moz-box-shadow: 0 1px 3px 1px rgba(0,0,0,0.15); -webkit-box-shadow: 0 1px 3px 1px rgba(0,0,0,0.15); box-shadow: 0 1px 3px 1px rgba(0,0,0,0.15); }
/* .merch-4 .pod-4 div.block:hover div.img-box img { -moz-box-shadow: 0 1px 3px 1px rgba(49,105,168,0.75); -webkit-box-shadow: 0 1px 3px 1px rgba(49,105,168,0.75); box-shadow: 0 1px 3px 1px rgba(49,105,168,0.75); } */
.merch-4 .pod-4 div.block div.img-box { display: table-cell; vertical-align: bottom; height: 176px; width: 124px; }
.merch-4 .pod-4 div.block div.img-box * { vertical-align: bottom; }
.merch-4 .pod-4 div.block div.img-box img { background-color: white; }
.merch-4 .pod-4 div.block div.data-box-1 { display: block; padding: 5px 5px 10px 0; }
.merch-4 .pod-4 div.block div.data-box-2 { display: none; padding: 5px 5px 10px 0; }
.merch-4 .pod-4 p { font: normal 11px/15px Arial, sans-serif; color: #000000; }
.merch-4 .pod-4 p.podcat { font-family: MiloSerifOffcMedium, serif; font-size: 14px; font-weight: normal; color: #000000; text-transform: uppercase; }
.merch-4 .pod-4 p.title, .merch-4 .pod-4 p.title span { font-weight: bold; color: #000000; }
.merch-4 .pod-4 p.contributor, .merch-4 .pod-4 p.contributor font { color: #000000; }
.merch-4 .pod-4 p.format-1 { color: #000000; }
.merch-4 .pod-4 p.format-2 { color: #000000; }
.merch-4 .pod-4 p.price { color: #000000; margin-bottom: 2px; }
.merch-4 .pod-4 p.price span { font-weight: bold; color: #000000; }
.merch-4 .pod-4 p.rating { }